View Issue Details

IDProjectCategoryView StatusLast Update
0003923SymmetricDS ProImprovementpublic2020-09-01 08:21
Reporterpmarzullo Assigned ToJJ_Starrett  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.18 
Target Version3.12.3Fixed in Version3.12.3 
Summary0003923: Table reload request: Show tables that have disabled trigger/router combinations, but have them unselectable by user
DescriptionCurrently, if a trigger-router combo is disabled, the table does now show in the list of tables at all. Instead, show the table (to decrease confusion) but leave that table not-selectable to make it clear there is a trigger-router but it's disabled.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-18 14:50 pmarzullo New Issue
2019-05-09 14:05 elong Target Version => 3.10.3
2019-06-24 13:47 elong Target Version 3.10.3 => 3.10.4
2019-08-09 14:28 elong Target Version 3.10.4 => 3.10.5
2019-11-01 08:23 admin Target Version 3.10.5 => 3.10.6
2019-11-13 10:24 hanes Status new => confirmed
2019-11-13 10:24 hanes Summary Table reload request- show tables that have disabled trigger/router combinations as disabled, and don't let user select => Table reload request: Show tables that have disabled trigger/router combinations, but have them unselectable by user
2019-11-13 10:24 hanes Description Updated View Revisions
2019-11-14 14:34 elong Target Version 3.10.6 => 3.10.7
2019-12-09 10:27 admin Target Version 3.10.7 => 3.10.8
2020-01-02 09:46 admin Target Version 3.10.8 => 3.10.9
2020-01-22 14:09 elong Target Version 3.10.9 => 3.10.10
2020-02-14 08:26 elong Target Version 3.10.10 => 3.10.11
2020-03-16 16:15 admin Target Version 3.10.11 => 3.10.12
2020-05-26 08:26 elong Target Version 3.10.12 => 3.11.10
2020-06-24 16:34 elong Target Version 3.11.10 => 3.12.2
2020-07-20 09:09 elong Target Version 3.12.2 => 3.12.3
2020-07-23 10:50 JJ_Starrett Assigned To => JJ_Starrett
2020-07-23 10:50 JJ_Starrett Status confirmed => assigned
2020-07-29 15:10 JJ_Starrett Status assigned => resolved
2020-07-29 15:10 JJ_Starrett Resolution open => fixed
2020-07-29 15:10 JJ_Starrett Fixed in Version => 3.12.3
2020-09-01 08:21 elong Status resolved => closed